Main Page | Class Hierarchy | Data Structures | File List | Data Fields | Globals

# STEPCAFControl_ExternFile.lxx File Reference

## Functions
| Handle (XSControl_WorkSession) STEPCAFControl_ExternFile
| Handle (TCollection_HAsciiString) STEPCAFControl_ExternFile

## Function Documentation

Handle | ( | TCollection_HAsciiString |  | ) | `[inline]`

Handle | ( | XSControl_WorkSession |  | ) | `[inline]`